This package was debianized by Jose Carlos Garcia Sogo <jsogo@debian.org> on
Sat, 11 Nov 2006 12:15:33 -0400.

It was downloaded from http://www.db4o.com

Copyright Holder: 
Copyright (C) 2004 - 2009  Versant Corporation http://www.versant.com

License:
   db4o is free software; you can redistribute it and/or modify it under
   the terms of version 3 of the GNU General Public License as published
   by the Free Software Foundation.

   db4o is distributed in the hope that it will be useful, but WITHOUT ANY
   WARRANTY; without even the implied warranty of MERCHANTABILITY or
   FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
   for more details.

   You should have received a copy of the GNU General Public License along
   with this program.  If not, see http://www.gnu.org/licenses/. 

On Debian systems, the complete text of the GNU General
Public License can be found in `/usr/share/common-licenses/GPL-3'.

Information above was taken from the boilerplate license text included
in all source files.
